my $expected_version = "0.3";
print("import: Getopt::Tabular\n");
use Getopt::Tabular;

if (defined Getopt::Tabular->VERSION) {
	my $given_version = Getopt::Tabular->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Getopt::Tabular->VERSION . '
');

}
